<?php

class DashboardController extends \BaseController {

	/**
	 * Display a listing of the resource.
	 *
	 * @return Response
	 */
	public function index()
	{
		$alumno = Auth::user();
		$parametros = array();
		//$parametros['usuario'] = $usuario;
		$parametros['alumno'] = $alumno;
		$parametros['menu_activo'] = 'dashboard';
		return View::make('dashboard')->with($parametros);
	}

}
